style: background
layout.hAlign: center
layout.vAlign: middle
layout.margin: 20
# geometry.padding: 5
views:
  - $type: haxework.view.form.LabelView
    text: Puzzle'z
    font.size: 42
  - $type: haxework.view.form.ButtonView
    text: Start
    +onPress: ~start()
  - id: render
    $type: ru.m.puzzlez.render.Render
    geometry.width: 100%
    geometry.height: 100%
    geometry.margin: 5
    style: frame
